@charset "utf-8";
/* CSS Document */

/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
	height: 100%;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Helvetica,Arial,sans-serif;
	margin: 0px;
	font-size: 12px;
	color: #333;
	background-color: #FFF;
	background-image: url(images/body.jpg);
	background-repeat: repeat-x;
	padding: 0px;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p {
	margin-top: 5px;
	margin-bottom: 15px;
	color: #666;
	text-align: justify;
}

img { border: 0 none; }

h1 {
	padding: 0;
	font-family:"AvantGarde LT CondBook";
	font-size: 22px;
	font-weight: bold;
	vertical-align: bottom;
	color: #043175;
	text-align: left;
	margin: 0px;
}

h2 {
	padding: 0;
	font-family: "AvantGarde LT CondBook";
	font-size: 1.3em;
	font-weight: normal;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}

h4 {
	font-family: "AvantGarde LT CondBook";
	color: #333;
}

h3 {
	margin: 0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #043175;
	padding: 0px;
}


/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

div.center {
  text-align: center;
}

.centerMajorPro {
	text-align: center;
	margin-top: 5px;
}

.white {
	color: #FFF;
}

.headFont {
	color: #FFF;
	font-size: 26px;
	margin-top: 12px;
	font-family: "AvantGarde LT CondBook";
}


.readmore {
	color: #F00;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 10px;
	font-weight: bold;
}

.readmore a:link {
	color: #F00;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 10px;
	font-weight: bold;
}

.readmore li a:hover {
	text-decoration: underline;
	color: #333;
}

.brake {
	font-size: 3px;
	line-height: 3px;
	background-image: url(images/horizontalBrake.jpg);
	background-repeat: repeat-x;
	margin-top: 5px;
	margin-bottom: 15px;
}

.bottomBrake {
	font-size: 3px;
	line-height: 1px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 15px;
}


div#page_bg{
	background-image: url(images/headBack.jpg);
	background-repeat: no-repeat;
	background-position: center 173px;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
	height: auto;
	width: 950px;
}

div#header {
	height: 548px;
	margin: 0px;
	padding: 0px;
	color: #FFF;
}

div#headerContact {
	height: 24px;
	margin: 0px;
	padding: 0px;
	text-align: right;
	line-height: 18px;
	font-size: 12px;
}

div#logo {
	height: 112px;
	padding-top: 8px;
}

div#navMenu {
	height: 28px;
	line-height: 28px;
	color: #333;
	text-transform: uppercase;
	font-size: 11px;
	margin-top: 1px;
}

div#navMenu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div#navMenu li {
	margin: 0px;
	list-style-type: none;
	float: left;
}

div#navMenu li a:link, div#navMenu li a:visited {
	display: block;
	background-color: #FFF;
	text-decoration: none;
	padding-left: 11px;
	padding-right: 11px;
	font-weight: bold;
	font-size: 11px;
	color: #333;
	display: block;
}

div#navMenu li a:hover, div#navMenu li a:active {
	display: block;
	background-color: #041531;
	text-decoration: none;
	color: #FFF;
	display: block;
}

div#headerFlash {
	height: 374px;
	line-height: 28px;
	color: #333;
}

div#headerFlash div.heading {
	height: 374px;
	float: left;
	width: 460px;
	color: #FFF;
}


div#headerFlash div.heading h1 {
	color: #FFF;
	font-family: "AvantGarde LT CondBook";
	font-size: 40px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

div#headerFlash div.heading h2 {
	color: #FFF;
	font-family: "AvantGarde LT CondBook";
	font-size: 20px;
	text-decoration: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
}

div#headerFlash div.flash {
	height: 374px;
	float: right;
	width: 490px;
	color: #FFF;
	background-image: url(images/flash.png);
	background-repeat: no-repeat;
}

.flashHeaderBox {
	height: 245px;
	width: 400px;
	padding-top: 26px;
	padding-left: 64px;
}

div#content {
	padding: 15px;
	overflow: hidden;
}

div#contentLeft {
	background-image: url(images/verticalBrake.jpg);
	background-repeat: repeat-y;
	background-position: right;
	float: left;
	width: 600px;
	padding-right: 30px;
}

div#contentRight {
	float: right;
	width: 255px;
	padding-left: 30px;
}


div#contentLeft #services {
	width: 600px;
	overflow: hidden;
}

div#contentLeft #services ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div#contentLeft #services li{
	padding: 0px;
	list-style-type: none;
	line-height: 17px;
	list-style-position: outside;
	list-style-image: url(images/list.jpg);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}

div#contentLeft #services #servceLeft {
	width: 270px;
	margin-right: 30px;
	padding-right: 30px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}

div#contentLeft #services #servceRight {
	width: 268px;
	float: right;
}


div#contentLeft #career {
	width: 600px;
	height: 150px;
}

div#contentLeft #career #careerLeft {
	width: 211px;
	float: left;
}

div#contentLeft #career #careerRight {
	width: 385px;
	float: right;
}


div#footer {
	height: 124px;
	background-color: #e3e5e5;
	margin: 0px;
	padding: 0px;
	color: #666;
}


div#footerContent {
	margin-left: auto;
	margin-right: auto;
	height: auto;
	width: 950px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999;
	height: 124px;
}

div#footterCopy {
	width: 630px;
	float: left;
	text-decoration: none;
	text-align: left;
	line-height: 14px;
	margin-top: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-right: 15px;
}

div#footterDev {
	width: 280px;
	float: right;
	text-decoration: none;
	text-align: right;
	line-height: 14px;
	margin-top: 20px;
}



#contentForm {
	display: block;
	width: 450px;
	margin: 0 auto;/*this line will center the page*/
	padding: 0 25px;
}
INPUT.inputText {
	BORDER-BOTTOM: #bec5cd 1px solid;
	BORDER-LEFT: #bec5cd 1px solid;
	WIDTH: 298px;
	HEIGHT: 18px;
	BORDER-TOP: #bec5cd 1px solid;
	BORDER-RIGHT: #bec5cd 1px solid
}
TEXTAREA.inputArea {
	BORDER-BOTTOM: #bec5cd 1px solid;
	BORDER-LEFT: #bec5cd 1px solid;
	WIDTH: 298px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 148px;
	FONT-SIZE: 11px;
	BORDER-TOP: #bec5cd 1px solid;
	BORDER-RIGHT: #bec5cd 1px solid
}
span.required {
	font-size: 13px !important;
	color: #FC0 !important;
}
.errormsg {
	display: block;
	width: 90%;
	height: 22px;
	line-height: 22px;
	color: #000;
	font-weight: bold;
	background: #FF9D9D url(images/stop.gif) no-repeat 10px center;
	padding: 3px 10px 3px 40px;
	margin: 10px 0;
	border-top: 2px solid #FF0000;
	border-bottom: 2px solid #FF0000;
}
.msgSent {
	font-size: 20px;
	text-align: center;
}

#contentFormHome label {
	display: block;
	float: left;
	clear: left;
	Width: 90px;
	line-height: 20px;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
}
input.button {
	cursor: pointer;
	border: none;
	font-weight: bold;
	background: url(images/enquire_btn.gif) no-repeat left top;
	width: 133px;
	height: 27px;
}

#slider {
	width: 409px;
	height: 245px;
	display: block;
	cursor: pointer;
	border: none;
	position: relative;
	overflow: hidden;
}
#slider .slide_item { display:none; position:absolute; top:0; left:0; border:none; }
#slider .slide_item img { border:none; }
#slider * { border:none; text-decoration:none; }
#slider .thumbs { position: absolute; bottom: 20px; right: 20px; z-index: 101; }
#slider .thumbs a { display: block; float: left; overflow: hidden; text-indent: -10000px; width: 10px; height: 10px; margin-right: 5px;  border: 1px solid #fff; background: transparent; opacity: 0.75; }
#slider .thumbs a:hover, #slider .thumbs a.selected { background: #fff; border: 1px solid #fff; }
#slider .thumbs a:hover { opacity: 0.5; }

.overflow_auto { overflow: auto; }
.overflow_hidden { overflow: hidden; }
.overflow_inherit { overflow: inherit; }
.overflow_scroll { overflow: scroll; }
.overflow_visible { overflow: visible; }
.no_border { border:medium none !important; }
.hidden { display: none; }
